<script>
    let nbClicks = 0

    function handleClickB1(event) {
		nbClicks += 1;
	}

    function handleClickB2(event) {
		nbClicks = 0;
	}
</script>

<div>
    <button type="button" class="btn btn-primary" on:click={handleClickB1}>
        Number of times clicked: {nbClicks}
    </button>
    <button type="button" class="btn btn-danger" on:click={handleClickB2}>
        Reset number of clicks
    </button>
</div>
